#ef-content a.ef-rss {zoom:1;}
#ef-content #ef-week-highlights-list li {zoom:1;}
#ef-content .clr {height:0px;}

/* IE requires special offset */
#ef-content #ef-content-wrapper {background-position:639px top;} 

/* IE Requires special fix for superfeature images */
#ef-content #ef-superfeature-detail {zoom:1;}
/* Negative offset of #ef-content-primary against superfeature img */
#ef-content #ef-superfeature-detail img {position:static;margin:0;}

.ef-browse-form,
.ef-form-section,
#ef-search-main,
#ef-search-input-wrapper,
#ef-search-filter-check,
#ef-search-filter-wrapper,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight,
#ef-content #ef-week-highlights .ef-content-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul li
{
	zoom:1;
}